View Issue Details

IDProjectCategoryView StatusLast Update
0024523mantisbtperformancepublic2018-07-30 00:57
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.16.0Fixed in Version2.16.0 
Summary0024523: Unneeded information in Change Log and Roadmap
Description

Issue links on Change Log and Roadmap page contain tooltips with status and summary.

This is redundant information as

  • status is displayed as a colored square with a tooltip containing the status string
  • summary is part of the visible issue entry
TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 4b358b8a

2018-06-04 08:32:16

atrol

Details Diff
Remove unneeded information from "Change Log" and "Roadmap"

Fixes 0024523
Affected Issues
0024523
mod - core/custom_function_api.php Diff File

Issue History

Date Modified Username Field Change
2018-06-04 08:34 atrol New Issue
2018-06-04 08:34 atrol Status new => assigned
2018-06-04 08:34 atrol Assigned To => atrol
2018-06-04 08:36 atrol Note Added: 0060010
2018-06-06 00:43 vboctor Target Version 2.15.0 => 2.16.0
2018-06-06 13:46 atrol Changeset attached => MantisBT master 4b358b8a
2018-06-06 13:46 atrol Status assigned => resolved
2018-06-06 13:46 atrol Resolution open => fixed
2018-06-06 13:46 atrol Fixed in Version => 2.16.0
2018-07-30 00:57 vboctor Status resolved => closed